{
    "add-reply": "Add Reply",
    "comment-is-required": "Comment is required",
    "comments": "Comments",
    "no-replies-available": "No Replies Available",
    "replies": "Replies",
    "reply-is-required": "Reply is required",
    "update-reply": "Update Reply",
    "your-comment": "Your comment"
}
